
/* ****************** 이미지  ****************** */

.img_125091_ {display:inline-block; overflow:hidden; position:relative; width:2000px; max-width:100%; vertical-align:top;}
.img_125091_ * {box-sizing:border-box;}
.img_125091_ a {display:block; text-decoration:none;}
.img_125091_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_125092_ {display:inline-block; overflow:hidden; position:relative; width:2000px; max-width:100%; vertical-align:top;}
.img_125092_ * {box-sizing:border-box;}
.img_125092_ a {display:block; text-decoration:none;}
.img_125092_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_125094_ {display:inline-block; overflow:hidden; position:relative; width:2000px; max-width:100%; vertical-align:top;}
.img_125094_ * {box-sizing:border-box;}
.img_125094_ a {display:block; text-decoration:none;}
.img_125094_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_125095_ {display:inline-block; overflow:hidden; position:relative; width:2000px; max-width:100%; vertical-align:top;}
.img_125095_ * {box-sizing:border-box;}
.img_125095_ a {display:block; text-decoration:none;}
.img_125095_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_125099_ {display:inline-block; overflow:hidden; position:relative; width:2000px; max-width:100%; vertical-align:top;}
.img_125099_ * {box-sizing:border-box;}
.img_125099_ a {display:block; text-decoration:none;}
.img_125099_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_125100_ {display:inline-block; overflow:hidden; position:relative; width:2000px; max-width:100%; vertical-align:top;}
.img_125100_ * {box-sizing:border-box;}
.img_125100_ a {display:block; text-decoration:none;}
.img_125100_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_125098_ {overflow:hidden;}
.html_125098_:after {content:''; display:block; clear:both;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_216421_ {display:inline-block; width:100%; vertical-align:top;}
.shape_text_216421_ div {display:table; width:100%; font-size:0;}
.shape_text_216421_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#757575; border:10px solid #757575;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_216421_.style_line p {background:none; color:#757575;}
.shape_text_216421_.shape_square_radius p {border-radius:1em;}
.shape_text_216421_.shape_square_round p {border-radius:50%;}
.shape_text_216421_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_216421_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_216481_ {font-size:0;}
.title_216481_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_216481_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_216481_.style_top p {padding-top:10px;}
.title_216481_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_216481_.style_right p {padding-right:14px;}
.title_216481_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_216481_.style_bottom p {padding-bottom:12px;}
.title_216481_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_216481_.style_left p {padding-left:14px;}
.title_216481_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_216481_.style_circle1 p {padding-left:20px;}
.title_216481_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_216481_.style_circle2 p {padding-left:20px;}
.title_216481_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
